Description

Hi,

I am working on a project linking survey respondents to Local Authority Districts (LAD). | have access to the Special License data
from Understanding Society (UKHLS). To my understanding households are allocated to a certain LAD by their postcode. Postcodes
can change annually (see ONS and description of LAD data). Furthermore, it seems that LAD boundaries are also subject to change
over time (2009, 2014,2015, and 2016).

| have two questions relating to the allocation of a household to a specific LAD.

First, is it possible that a household is allocated to LAD X in 2010, say, but than, due to a change in postcode, is allocated to LAD Y
in 2011 even though the household did not move?

Second, to which LAD boundary does the UKHLS LAD data refer? For instance, does the 2014 UKHLS LAD data refer to the 2009 or
2014 LAD boundary. How does UKHLS handle changes in LAD boundaries?

Thank you in advance!
Best,
Jascha

History

#1 - 10/26/2017 02:38 PM - Stephanie Auty
- Category set to Derived variables

- Status changed from New to In Progress

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Office

#2 - 11/07/2017 06:32 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee set to Jascha Tutt

- % Done changed from 10 to 70

Dear Jascha,

There is a pdf document called “Understanding Society Innovation Panel Geographical Lookup Tables”, which is available at
https://discover.ukdataservice.ac.uk/catalogue/?sn=6916, and describes in a relatively basic way how the geographies have been arrived at. They are
calculated using postcodes supplied by users using lookups against the official ONS Postcode Directories — no further manipulation of the lookups are
made by Understanding Society, so what is in the relevant Postcode Directory is what is used. From wave 6 (of the main survey), where possible, the
Postcode Directory closest to the centre point of the survey is used and any deviation from that methodology is identified in that document. Deviations
are only made where, for example, a particular field is not available in the relevant directory for that year or if a field format has changed. It is
important to realise that the Postcode Directory is an ONS document so any changes to postcodes, boundaries etc. are in their hands and not ours.
Each Postcode Directory is provided by the ONS with its own user guide and there are various ONS and other organisations papers that discuss
boundary changes etc.

So, to answer your first question, yes, theoretically this is possible. It is also theoretically possible that a postcode might not change but is re-allocated
to another LAD. As mentioned above, this is not within our control.

Regarding your second question, Understanding Society uses the oslaua field in the ONS Postcode Directory for the Local Authority. According to the
ONS Postcode Directory User Guide it is defined as “The current LAD/UA to which the postcode has been assigned”. Although the ONS Postcode
Directory User Guide does not say so we would assume that if the 2014 LAD was available then that is what was used and that for directories
predating the 2014 LAD then it couldn’t be used. Currently, with our present methodology we do not need to do anything to handle changes in LAD
boundaries. This is, however, an area that we will revisit in the future to see whether users might benefit from additional geographical information that
might help with the sorts of issue that your query implies.

Best wishes,
Stephanie Auty - Understanding Society User Support Office

#3 - 12/18/2017 02:37 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100

#4 - 01/09/2018 01:47 PM - Stephanie Auty

- Status changed from Resolved to Closed
